%define module_name Git-Repo-Commits
# BEGIN SourceDeps(oneline):
BuildRequires: perl(ExtUtils/MakeMaker.pm) perl(Git.pm) perl(Test/More.pm) perl(Test/Perl/Critic.pm) perl(version.pm)
# END SourceDeps(oneline)
%define _unpackaged_files_terminate_build 1
BuildRequires: rpm-build-perl perl-devel perl-podlators

Name: perl-%module_name
Version: 0.1.0
Release: alt1
Summary: Get all commits in a repository
Group: Development/Perl
License: perl
Url: %CPAN %module_name

Source0: http://mirror.yandex.ru/mirrors/cpan/authors/id/J/JM/JMERELO/%{module_name}-%{version}.tar.gz
BuildArch: noarch

%description
# Git-Repo-Commits version 0.0.1 

Examine git commits in a repository. 


## INSTALLATION

To install this module, run the following commands:

_perl Makefile.PL
_make
_make test
_make install

%prep
%setup -q -n %{module_name}-%{version}

%build
%perl_vendor_build

%install
%perl_vendor_install

%files
%doc README.md Changes
%perl_vendor_privlib/G*

%changelog
* Tue Feb 13 2018 Igor Vlasenko <viy@altlinux.ru> 0.1.0-alt1
- regenerated from template by package builder

* Sun Feb 26 2017 Igor Vlasenko <viy@altlinux.ru> 0.0.5-alt1
- initial import by package builder

